package com.dxhy.core.tab.entity;

import java.util.List;

/**
 * @author user
 */
public class ReturnInfo {
    /**
     * 结果代码
     */
    private String code;
    /**
     * 结果描述
     */
    private String message;
    /**
     * 选项卡指标数
     */
    private String data;
    /**
     * 返回数据内容
     */
    private List<?> content;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public List<?> getContent() {
        return content;
    }

    public void setContent(List<?> content) {
        this.content = content;
    }

}
